<?php

Route::prefix('Contents')->name('Contents.')->group(function () {
    Route::get('', 'ContentController@index')->name('index');
    Route::get('create', 'ContentController@create')->name('create');
    Route::delete('destroy/{id?}', 'ContentController@destroy')->name('destroy');
    Route::post('update', 'ContentController@update')->name('update');
    Route::post('store', 'ContentController@store')->name('store');
    Route::get('edit/{id}', 'ContentController@edit')->name('edit');
});
